@charset "UTF-8";
/* CSS Document */
*{
	margin: 0;
	padding: 0;
}

body{
	font-family: '游 ゴシック', YuGothic, 'Yu Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ　Ｐゴシック', 'MS P Gothic', sans-serif;
	font-size: 16px;
	line-height: 1.5;
	color: #333;
	background: #fff;
}
@media all and (-ms-high-contrast:none){
		body {font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ　Ｐゴシック', 'MS P Gothic', sans-serif;}
}
img {
	border-style: none;
	max-width: 100%;
	vertical-align: bottom;
}
p{
	font-size: 1em;
	line-height: 1.8;
	margin: 0 0 10px 0;
}
a{
	color: #0099cc;
	text-decoration: none;
}
a:hover{
	color: #66cccc;
}
a img {
	border: none;
}
ul {
	list-style: none;
}

.sp-hide {	display: block;}
.pc-hide {	display: none;}

.l-wrapper {
	width: 100%;
}
.l-container {
	width: 100%;
	max-width: 1500px;
	margin: 0 auto;
	background: #fff;
	overflow: hidden;
}
@media (min-width: 1501px){
	.l-container {
		margin: 0;
	}
}
/* sidebar */
.l-sidebar {
	position: relative;
	z-index: 108;
	float: left;
	width: 180px;
/*元々*/
/*	padding: 30px 20px 50px 20px;*/
/*20160916調整*/
	padding: 15px 20px 30px 20px;
	background: #faf4f4;
	box-shadow: 3px 0 3px 0 rgba(0,0,0,0.35);
}

/* main */
.l-main {
	float: none;
	margin-left: 220px;
	max-width: 1280px;
}


.sp-header {
	display: none;
}

/* top-main-visual */
.top-mainvisual {
	overflow: hidden;
	width: 100%;
	max-width: 1280px;
	margin-bottom: 50px;
}
.top-mainvisual-L {
	box-sizing: border-box;
	float: left;
	width: 81.25%;
	max-width: 1040px;
}
.top-mainvisual-R {
	float: right;
	width: 18.75%;
	max-width: 240px;
}
.top-mainvisual-L-inner {
	position: relative;
	height: auto;
	border-right: 4px solid #fff;
	max-width: 1036px;
}
.top-mainvisual-menu-bg {
	position: relative
}
.menu-bg01,
.menu-bg02,
.menu-bg03 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.top-mainvisual-menu-bg img {
	display: block;
	width: 100%;
	height: auto;
}
.top-mainvisual-menu01,
.top-mainvisual-menu02,
.top-mainvisual-menu03 {
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
	z-index: 1;
}
.top-mainvisual-menu01 {
	background: url(../img/top/top-mainvisual-menu01-bg.png);
}
.top-mainvisual-menu02 {
	background: url(../img/top/top-mainvisual-menu02-bg.png);
}
.top-mainvisual-menu03 {
	background: url(../img/top/top-mainvisual-menu03-bg.png);
}
.top-mainvisual-menu01-inner,
.top-mainvisual-menu02-inner,
.top-mainvisual-menu03-inner {
	position: relative;
	width: 100%;
	height: 100%;
}
.top-mainvisual-menu01-menuset01 {
	position: absolute;
	top: 15%;
	left: 4%;
}
.top-mainvisual-menu01-menuset02 {
	position: absolute;
	top: 55%;
	left: 4%;
}
.top-mainvisual-menu02-menuset01,
.top-mainvisual-menu03-menuset01 {
	position: absolute;
	top: 30%;
	left: 4%;
}
.top-mainvisual-menu-title {
	color: #fff;
	margin-bottom: 15px;
}
.top-mainvisual-menu-title img {
	width: 100%;
	max-width: 100%;
}
.top-mainvisual-menu-list {
	width: 100%;
}
.top-mainvisual-menu-list:after {
	content: "";
	display: block;
	clear: both;
}
* html .top-mainvisual-menu-list {zoom:1;} /* IE6 */
*:first-child+html .top-mainvisual-menu-list {zoom:1;} /* IE7 */

.top-mainvisual-menu-list li {
	float: left;
	width: 50%;
	margin-bottom: 10px;
	box-sizing: border-box;
}
.top-mainvisual-menu-list a{
	display: block;
	color: #fff;
}
.top-mainvisual-menu-list a:hover {
	transition-property: opacity;
	transition-duration: 0.3s;
	opacity: 0.8;
}
.top-mainvisual-menu-list img {
	width: 100%;
	max-width: 100%;
}

/* top-mainvisual-R */
ul.top-mainvisual-btn {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.top-mainvisual-btn li {
	border-bottom: 4px solid #fff;
}
ul.top-mainvisual-btn li:last-child {
	border-bottom: none;
}
ul.top-mainvisual-btn a {
	display: block;
	color: #fff;
	background: #333;
}
.top-mainvisual-btn-img {
	display: block;
	position: relative;
}
.top-mainvisual-btn-txt {
	position: absolute;
	bottom: 3px;
	right: 5px;
	text-align: right;
}
.top-mainvisual-btn-txt_small {
	font-size: 0.875em;
	line-height: 1.2;
}
ul.top-mainvisual-btn a img {
	opacity: 0.6;
}
ul.top-mainvisual-btn a:hover img {
	transition-property: opacity;
	transition-duration: 0.3s;
	opacity: 1;
}

/* top-main-visual-sp */
.top-mainvisual-sp {
	display: none;
}

/* top-carefitter-link-pc */
.top-carefitter-link-pc {
	display: block;
	margin-top: -50px;
}
ul.top-carefitter-link-pc-btn-unit {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.1);
}
ul.top-carefitter-link-pc-btn-unit li {
	float: left;
	width: 33.33%;
}
ul.top-carefitter-link-pc-btn-unit a {
	box-sizing: border-box;
	display: block;
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1) inset;
}
ul.top-carefitter-link-pc-btn-unit a.scf {
	border-bottom: 3px solid #a1d8e5;
}
ul.top-carefitter-link-pc-btn-unit a.bcf {
	border-bottom: 3px solid #98cc8f;
}
ul.top-carefitter-link-pc-btn-unit a.dcf {
	border-bottom: 3px solid #e5a1b2;
}
ul.top-carefitter-link-pc-btn-unit a:hover {
	transition-property: box-shadow;
	transition-duration: 0.3s;
	box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3) inset;
}

/* top-carefitter-link-sp */
.top-carefitter-link-sp {
	display: none;
}

/*contents*/
.contents {
	max-width: 980px;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	overflow: hidden;
}
.contents p {
	margin-bottom: 1.6em;
}
/* news */
.news-thumbnail {
	overflow: hidden;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}
.news-thumbnail li {
	float: left;
	width: 33.33%;
	margin-bottom: 20px;
}
.news-thumbnail li .news-thumbnail-inner {
	padding-left: 10px;
	padding-right: 10px;
}
.news-thumbnail a {
	box-sizing: border-box;
	display: block;
	border: 1px solid #ffb24d;
	color: #454545;
	overflow: hidden;
}
.news-thumbnail a:hover {
	border: 1px solid #ff6b6b;
}
.news-thumbnail-L {
	float: left;
	width: 37.5%;
	max-width: 120px;
	text-align: center;
	background: #ffb24d;
	color: #fff;
}
.news-thumbnail-L img {
	display: block;
}
/*左側のサムネイルの下に日付を配置する場合（当初の仕様）*/
.news-thumbnail-L p {
	font-size: 0.8em;
	line-height: 1;
	margin: 0;
	padding: 5px 5px 1px 5px;
}
.news-thumbnail-R {
	float: none;
	margin-left: 37.5%;
	padding: 10px;
}
.news-thumbnail-R p {
	margin-bottom: 5px;
	font-size: 0.875em;
	line-height: 1.2;
}
.news-thumbnail-L.bnr {
	float: none;
	width: 100%;
	margin-left: 0;
	padding: 0;
	max-width: 320px;
	border-left: none;
	overflow: hidden;
}
/*次階層*/
.kv {
}
.bread-crumbs {

}
.bread-crumbs ul {
	list-style: none;
	marign: 0;
	padding: 0;
	overflow: hidden;
	border-top: 1px solid #efefef;
}
.bread-crumbs li {
	float: left;
	font-size: 0.8rem;
	line-height: 1.2rem;
	position: relative;
	padding: 5px 15px 5px 5px;
}
.bread-crumbs a {
}
.bread-crumbs li:after {
	content: ">";
	display: block;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -0.6rem;
}
.bread-crumbs li.current:after {
	content: "";
	display: none;
}
/* sidebar */
.sidebar-hbg {
	display: none;
}

ul.sidebar-btn-aim {
/*元々*/
/*	margin: 95px 0 135px 0;*/
/*20160916調整*/
	margin: 60px 0 80px 0;
	padding: 0;
}
ul.sidebar-btn-aim li {
	width: 200px;/*次階層のスライドするメニュー表示の際に右側の隙間をなくす為に設定*/
	margin-bottom: 45px;
}
a.sidebar-btn-aim-individual,
a.sidebar-btn-aim-corporation,
a.sidebar-btn-aim-about {
	display: block;
	margin-left: -4px;
	padding: 0 0 0 10px;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.5;
	text-decoration: none;
	color: #454545;
}
a.sidebar-btn-aim-individual {
	border-left: 4px solid #ff4c4c;
}
a.sidebar-btn-aim-individual:hover {
	transition-property: color;
	transition-duration: 0.3s;
	color: #ff4c4c;
}
a.sidebar-btn-aim-corporation {
	border-left: 4px solid #ffb24d;
}
a.sidebar-btn-aim-corporation:hover {
	transition-property: color;
	transition-duration: 0.3s;
	color: #ffb24d;
}
a.sidebar-btn-aim-about {
	border-left: 4px solid #2f9e99;
}
a.sidebar-btn-aim-about:hover {
	transition-property: color;
	transition-duration: 0.3s;
	color: #2f9e99;
}

ul.sidebar-btn-menu_priority {
	margin: 0 0 45px 0;
	padding: 0;
}
ul.sidebar-btn-menu_priority li{
	margin-bottom: 10px;
}
ul.sidebar-btn-menu_priority a {
	display: block;
	margin-left: -4px;
	padding: 0 0 0 10px;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.2;
	text-decoration: none;
	color: #454545;
	border-left: 4px solid #666;
}
ul.sidebar-btn-menu_priority a.carefit_farm {
	border-left: 4px solid #00532a;
}
ul.sidebar-btn-menu_priority a:hover {
	color: #888888;
}
ul.sidebar-btn-menu_priority a.carefit_farm:hover {
	color: #008041;
	border-left: 4px solid #008041;
}

ul.sidebar-btn-menu {
	margin: 0 0 45px 0;
	padding: 0;
}
ul.sidebar-btn-menu li{
	margin-bottom: 10px;
}
ul.sidebar-btn-menu a {
	display: block;
	font-size: 0.875em;
	line-height: 1.5;
	text-decoration: none;
	color: #666666;
}
ul.sidebar-btn-menu a:hover {
	color: #888888;
}
/*サイドバー、メルマガ、SNSなどのボタン（201809まで）*/
ul.sidebar-btn-social {
	margin: 0 0 15px 0;
	padding: 0;
}
ul.sidebar-btn-social:after {
	content: "";
	display: block;
	clear: both;
}
* html ul.sidebar-btn-social{zoom:1;} /* IE6 */
*:first-child+html ul.sidebar-btn-social{zoom:1;} /* IE7 */
ul.sidebar-btn-social li {
	float: left;
	margin-right: 5px;
}
/*サイドバー、メルマガ、SNSなどのボタン（201809から）*/
ul.sidebar-btn-25,
ul.sidebar-btn-33,
ul.sidebar-btn-50 {
	list-style: none;
	margin: 15px 0;
	padding: 0;
	overflow: hidden;
}
ul.sidebar-btn-25 li {
	float: left;
	width: 25%;
}
ul.sidebar-btn-33 li {
	float: left;
	width: 33.33%;
}
ul.sidebar-btn-50 li {
	float: left;
	width: 50%;
}
ul.sidebar-btn-25 li a {
	display: block;
	padding: 0 5px;
}
ul.sidebar-btn-33 li a,
ul.sidebar-btn-50 li a {
	display: block;
	padding: 0 5px;
}
form#translation {
	padding: 10px 0 10px 40px;
	background: url(../img/common/sidebar_icon_world.png) 0 center no-repeat;
	background-size: 30px;
	background: url(../img/common/sidebar_icon_world_s.png) 0 center no-repeat\9;
}
select.lang {
	box-sizing: border-box;
	width: 100%;
	-webkit-appearance: none;
	appearance: none;
	padding: 2px;
	font-size: 0.75em;
	font-weight: bold;
	border: 1px solid #454545;
	border-radius: 0;
	background: url(../img/common/sidebar_lang_arw.png) no-repeat 98% 50% #fff;
	background-size: 16px 16px;
	background: url(../img/common/sidebar_lang_arw_s.png) no-repeat 98% 50% #fff\9;
}

	ul.sidebar-btn-bnr {
/*元々*/
/*		margin: 50px 0 55px 0;*/
/*20160916調整*/
		margin: 50px 0 30px 0;
	}
	ul.sidebar-btn-bnr li {
		margin-bottom: 15px;
	}

/* footer */
.l-footer {
	width: 100%;
	background: #454545;
}
.l-footer-inner {
	max-width: 1500px;
	margin: 0 auto;
	padding-top: 45px;
	padding-bottom: 45px;
	padding-left: 20px;
	padding-right: 20px;
}
.footer-menu-hbg {
	display: none;
}
ul.footer-menu-parent {
	margin-bottom: 30px;
}
ul.footer-menu-parent:after {
	content: "";
	display: block;
	clear: both;
}
* html ul.footer-menu-parent{zoom:1;} /* IE6 */
*:first-child+html ul.footer-menu-parent{zoom:1;} /* IE7 */
ul.footer-menu-parent li {
	width: 50%;
	float: left;
	margin-bottom: 10px;
}
* html ul.footer-menu-parent{width:48%;} /* IE6 */
*:first-child+html ul.footer-menu-parent li{width:48%;} /* IE7 */
ul.footer-menu-parent li:after {
	content: "";
	display: block;
	clear: both;
}
* html ul.footer-menu-parent li{zoom:1;} /* IE6 */
*:first-child+html ul.footer-menu-parent li{zoom:1;} /* IE7 */
.footer-menu-title {
	float: left;
	width: 16%;
	font-size: 0.875em;
	line-height: 1.3;
	font-weight: bold;
	color: #fff;
}
.footer-menu-title a {
	color: #fff;
}
.footer-menu-title a:hover {
	opacity: 0.8;
}
ul.footer-menu-child {
	float: left;
	width: 82%;
	padding-left: 2%;
}
ul.footer-menu-child li {
	width: auto;
	position: relative;
	float: left;
	margin-bottom: 0;
	padding-left: 0.5em;
	padding-right: 0.5em;
	font-size: 0.875em;
	line-height: 1.3;
	color: #fff;
}
ul.footer-menu-child a:after {
	content: "/";
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -0.57em;
}
ul.footer-menu-child li:last-child a:after {
	content: "";
	padding-left: 0;
}
ul.footer-menu-child a {
	display: block;
	color: #fff;
	padding-right: 10px;
}
ul.footer-menu-child a:hover {
	opacity: 0.8;
}

.footer-address-box {
	float: left;
	width: 82%; /*1205/1460 */
	background: #fff;
}
.footer-address-box-inner {
	padding: 10px 15px;
}
.footer-address-title {
	font-size: 0.875em;
	line-height: 1.3;
	margin-bottom: 10px;
}
.footet-address-tokyo,
.footet-address-osaka,
.footet-address-yamanashi {
	float: left;
}
.footet-address-tokyo,
.footet-address-osaka {
	float: left;
	width: 50%;
	margin-bottom: 15px;
}
.footet-address-yamanashi {
	float: left;
	width: 100%;
}
.footer-address-branch {
	float: left;
	padding: 5px 0 0 5px;
}
.footet-address-tokyo p,
.footet-address-osaka p,
.footet-address-yamanashi p {
	float: none;
	margin-left: 50px;
	margin-bottom: 0;
	padding-right: 5px;
	font-size: 0.8em;
	line-height: 1.4;
}
a.footer-btn-map-tokyo,
a.footer-btn-map-osaka,
a.footer-btn-map-yamanashi {
	margin-left: 10px;
	padding: 3px 3px 2px 3px;
	font-size: 0.75em;
	line-height: 1;
	color: #fff;
}
a.footer-btn-map-tokyo {
	background: #ff6b6b;
}
a.footer-btn-map-tokyo:hover {
	color: #fff;
	background: #ff8585;
}
a.footer-btn-map-osaka {
	background: #ffb24d;
}
a.footer-btn-map-osaka:hover {
	color: #fff;
	background: #ffbe69;
}
a.footer-btn-map-yamanashi {
	background: #00532a;
}
a.footer-btn-map-yamanashi:hover {
	color: #fff;
	background: #008041;
}
ul.footer-btn-set {
	width: 15%;/*225/1460*/
	float: right;
}
ul.footer-btn-set li {
	margin-bottom: 20px;
}
.footer-btn-inquiry,
.footer-btn-request {
	display: block;
	padding: 9px 8px 7px 8px;
	text-align: center;
	font-size: 1em;
	line-height: 1.5;
	color: #fff;
}
.footer-btn-inquiry {
	background: #ff6b6b;
}
.footer-btn-inquiry:hover {
	color: #fff;
	background: #ff8585;
}
.footer-btn-request {
	background: #ffb24d;
}
.footer-btn-request:hover {
	color: #fff;
	background: #ffbe69;
}
/*フッターのバナー（202002追加）*/
.footer-bnrs {
	margin-top: 20px;
	overflow: hidden;
}
.footer-bnrs ul {
	list-style: none;
	box-sizing: border-box;
}
.footer-bnrs ul:after {
	content: "";
	display: block;
	clear: both;
}
.footer-bnrs ul li {
	box-sizing: border-box;
	float: left;
	width: 25%;
	margin-bottom: 1em;
	padding-right: 6px;
	text-align: center;
}
.footer-bnrs ul li:nth-child(4n-1) {
	padding-right: 3px;
}
.footer-bnrs ul li:nth-child(5n-1) {
	padding-left: 3px;
	padding-right: 0;
}
.footer-bnrs ul li a,
.footer-bnrs ul li span {
	display: block;
	background: #fff;
	overflow: hidden;
}

.sp-footer-bnrs {
	display: none;
}
.copyright {
	margin-top: 45px;
	text-align: center;
	font-size: 0.75em;
	color: #fff;
}

/*フッターのバナー（広告など）（202008追加）*/
.footer-bnrs-ad {
	margin-top: 20px;
	padding-top: 20px;
	overflow: hidden;
	border-top: 1px solid #666;
}
.footer-bnrs-ad ul {
	list-style: none;
	box-sizing: border-box;
}
.footer-bnrs-ad ul:after {
	content: "";
	display: block;
	clear: both;
}
.footer-bnrs-ad ul li {
	box-sizing: border-box;
	float: left;
	width: 20%;
	padding: 0 10px;
}
@media (max-width: 599px) {
	.footer-bnrs-ad ul li {
		width: 33.33%;
	}
}
/* btn-roll-up-outer */
.btn-roll-up-outer {
	position: fixed;
	width: 100%;
	max-width: 1500px;
	margin: 0 auto;
	bottom: 0;
	z-index: 200;
}
.btn-roll-up {
	width: 30px;
	position: absolute;
	right: 20px;
	bottom: 40px;
}

/*仮*/
.col-single {
}
.col-2-1 {
	width: 50%;
	float: left;
}
.col-3-1,
.col-3-1-fix {
	width: 33.33%;
	float: left;
}
.col-3-2 {
	width: 66.66%;
	float: left;
}
.col-4-1,
.col-4-1-fix {
	width: 25%;
	float: left;
}
.col-5-1,
.col-5-1-fix {
	width: 20%;
	float: left;
}
.col-inner {
	padding-left: 10px;
	padding-right: 10px;
}
.col-inner-s {
	padding-left: 5px;
	padding-right: 5px;
}
hr.border-line01 {
	margin-top: 40px;
	margin-bottom: 40px;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #eee;
}
hr.border-line01.mgnT0 {
	margin-top: 0;
}
/******************************************************************************************/
@media (max-width: 767px){
	body {
		min-width: 0;
	}
	.l-container {
		box-sizing: border-box;
	}
	.top-mainvisual {
		box-sizing: border-box;
	}
	.top-mainvisual-L {
		box-sizing: border-box;
	}
	/* main */
	.l-main {
		box-sizing: border-box;
	}
	.top-mainvisual-L {
		box-sizing: border-box;
		float: none;
		width: 100%;
	}
	.top-mainvisual-L-inner {
		box-sizing: border-box;
		border-right: none;
	}
	.top-mainvisual-R {
		box-sizing: border-box;
		float: none;
		width: 100%;
		max-width: 100%;
	}
	ul.top-mainvisual-btn {
		width: 100%;
	}
	ul.top-mainvisual-btn:after {
		content: "";
		display: block;
		clear: both;
	}
	ul.top-mainvisual-btn li {
		float: left;
		box-sizing: border-box;
		width: 50%;
		border-bottom: none;
	}
	.contents {
		box-sizing: border-box;
	}
	/*news*/
	.news-thumbnail li {
		float: none;
		width: 100%;
		max-width: 100%;
		margin-bottom: 5px;
		margin-right: 0;
	}
	.news-thumbnail-L {
		float: left;
		width: 30%;
		max-width: 30%;
		box-sizing: border-box;
		text-align: center;
		background: #ffb24d;
		color: #fff;
	}
	.news-thumbnail-R {
		float: none;
		box-sizing: border-box;
		margin-left: 30%;
		padding: 10px;
	}
	.news-thumbnail-R p {
		font-size: 1em;
		line-height: 1.5;
	}
	.footer-address-box {
		box-sizing: border-box;
	}
	ul.footer-btn-set {
		box-sizing: border-box;
	}
	.footer-address-title {
		box-sizing: border-box;
		padding-top: 0;
	}
	.footet-address-tokyo,
	.footet-address-osaka,
	.footet-address-yamanashi {
		box-sizing: border-box;
	}
	.footer-address-branch {
		padding: 0 0 0 5px;
	}
	.copyright {
		margin-top: 20px;
	}
}

/******************************************************************************************/
@media (max-width: 767px) {
	.sp-hide {	display: none;}
	.pc-hide {	display: block;} 
	.l-sidebar {
		position: absolute;
		top: 0;
		left: 0;
		float: none;
		box-shadow: none;
		box-sizing: border-box;
		width: 220px;
		padding: 10px 10px;
		background: rgba(0, 0, 0, 0.8);
	}
	ul.sidebar-btn-aim {
		margin: 0;
	}
	ul.sidebar-btn-aim li {
		width: auto;
		margin-bottom: 10px;
	}
	a.sidebar-btn-aim-individual,
	a.sidebar-btn-aim-corporation,
	a.sidebar-btn-aim-about {
		margin-left: 0;
		padding: 5px 0 5px 10px;
		font-size: 1em;
		font-weight: bold;
		line-height: 1.5;
		color: #fff;
	}

	ul.sidebar-btn-menu_priority {
		margin: 1.5em 0;
	}
	ul.sidebar-btn-menu_priority li{
		width: auto;
	}
	ul.sidebar-btn-menu_priority a {
		margin-left: 0;
		padding: 5px 0 5px 10px;
		color: #fff;
		border-left: 4px solid #fff;
	}
	ul.sidebar-btn-menu_priority a.carefit_farm {
		border-left: 4px solid #00532a;
	}

	ul.sidebar-btn-menu {
		margin: 0 0 20px 0;
		padding: 0;
	}
	ul.sidebar-btn-menu li{
		margin-bottom: 10px;
	}
	ul.sidebar-btn-menu a {
		display: block;
		padding: 5px 0 5px 10px;
		font-size: 1em;
		line-height: 1.5;
		text-decoration: none;
		color: #fff;
		border-left: 4px solid #fff;
	}
	ul.sidebar-btn-menu a:hover {
		color: #fff;
	}
	form#translation {
		background: url(../img/common/sidebar_icon_world_w.png) 0 center no-repeat;
		background-size: 30px;
	}
	.sidebar-btn-bnr {
		display: none;
	}
	.header-logo {
		display: none;
	}
	.l-main {
		margin-left: 0;
		box-sizing: border-box;
		min-height: 600px;
	}
	.top-mainvisual-btn-txt br {
		display: none;
	}
	.sp-header {
		display: block;
		box-sizing: border-box;
		padding: 10px 0;
	}
	.sp-logo {
		width: 60%;
		margin: 0 auto;
		text-align: center;
	}
	/*top-mainvisual*/
	.top-mainvisual {
		box-sizing: border-box;
		margin-bottom: 0;
	}
	.top-mainvisual-L {
		display: none;
	}
	.top-mainvisual-R {
		width: 100%;
		max-width: 100%;
	}
	.top-mainvisual-btn {
		width: 100%;
	}
	ul.top-mainvisual-btn li {
		float: none;
		width: 100%;
	}
	ul.top-mainvisual-btn a {
		display: block;
		box-sizing: border-box;
		position: relative;
		padding: 10px 10px 10px 36px;
		/*background: linear-gradient(to bottom, #004880 0%, #003d6c 50%);*/
		background: #003d6c;
		border-bottom: 1px solid #666;
	}
	ul.top-mainvisual-btn a:before {
		content: "";
		position: absolute;
		top: 50%;
		left: 10px;
		margin-top: -9px;
		width: 18px;	
		height: 18px;
		background: url(../img/common/contents-btn-arw.png) 0 0 no-repeat;
		background-size: 18px 18px;
		background: url(../img/common/contents-btn-arw-s.png) 0 0 no-repeat\9;
	}
	.top-mainvisual-btn-img img {
		display: none;
	}
	.top-mainvisual-btn-txt {
		position: static;
		bottom: auto;
		right: auto;
		marign-bottom: 0;
		padding: 0;
		text-align: left;
	}
	/* top-main-visual-sp */
	.top-mainvisual-sp {
		display: block;
	}
	ul.top-mainvisual-sp-btn-unit {
		list-style: none;
		margin: 0;
		padding: 0;
		overflow: hidden;
	}
	ul.top-mainvisual-sp-btn-unit li {
		float: left;
		width: 33.33%;
	}
	ul.top-mainvisual-sp-btn-unit a {
		position: relative;
		box-sizing: border-box;
		display: block;
		padding: 10px 5px 10px 30px;
		font-size: 1em;
		line-height: 1.3;
		color: #fff;
	}
	ul.top-mainvisual-sp-btn-unit a span {
		font-size: 1.2em;
		font-weight: bold;
	}
	ul.top-mainvisual-sp-btn-unit a:before {
		content: "";
		position: absolute;
		top: 50%;
		left: 10px;
		margin-top: -9px;
		width: 18px;	
		height: 18px;
		background: url(../img/common/contents-btn-arw.png) 0 0 no-repeat;
		background-size: 18px 18px;
	}
	ul.top-mainvisual-sp-btn-unit a.top-mainvisual-sp-btn01 {
		background: #ff4c4c;
	}
	ul.top-mainvisual-sp-btn-unit a.top-mainvisual-sp-btn02 {
		background: #ffb24d;
	}
	ul.top-mainvisual-sp-btn-unit a.top-mainvisual-sp-btn03 {
		background: #2f9e99;
	}

	/* top-carefitter-link-pc */
	.top-carefitter-link-pc {
		display: none;
	}

	/* top-carefitter-link-sp */
	.top-carefitter-link-sp {
		display: block;
		margin-bottom: 10px;
	}
	ul.top-carefitter-link-sp-btn-unit {
		list-style: none;
		margin: 0;
		padding: 0;
		overflow: hidden;
		box-shadow: 0 1px 3px #aaa;
	}
	ul.top-carefitter-link-sp-btn-unit li {
		float: left;
		width: 33.33%;
	}
	ul.top-carefitter-link-sp-btn-unit a {
		position: relative;
		box-sizing: border-box;
		display: block;
		padding: 48px 5px 10px 5px;
		text-align: center;
		font-size: 1em;
		line-height: 1.3;
		font-weight: bold;
		background: #fefefe;
	}
	ul.top-carefitter-link-sp-btn-unit a.top-carefitter-link-sp-btn01:before,
	ul.top-carefitter-link-sp-btn-unit a.top-carefitter-link-sp-btn02:before,
	ul.top-carefitter-link-sp-btn-unit a.top-carefitter-link-sp-btn03:before {
		content: "";
		position: absolute;
		top: 8px;
		left: 50%;
		margin-left: -20px;
		width: 40px;	
		height: 40px;
	}
	ul.top-carefitter-link-sp-btn-unit a.top-carefitter-link-sp-btn01:before {
		background: url(../img/personal/scf_mark_s.png) 0 0 no-repeat;
		background-size: 40px 40px;
	}
	ul.top-carefitter-link-sp-btn-unit a.top-carefitter-link-sp-btn02:before {
		background: url(../img/personal/bcf_mark_s.png) 0 0 no-repeat;
		background-size: 40px 40px;
	}
	ul.top-carefitter-link-sp-btn-unit a.top-carefitter-link-sp-btn03:before {
		background: url(../img/personal/dcf_mark_s.png) 0 0 no-repeat;
		background-size: 40px 40px;
	}
	ul.top-carefitter-link-sp-btn-unit a.top-carefitter-link-sp-btn01 {
		color: #00a0c6;
		border-bottom: 3px solid #00a0c6;
	}
	ul.top-carefitter-link-sp-btn-unit a.top-carefitter-link-sp-btn02 {
		color: #318322;
		border-left: 1px solid #aaa;
		border-bottom: 3px solid #318322;
	}
	ul.top-carefitter-link-sp-btn-unit a.top-carefitter-link-sp-btn03 {
		color: #d21644;
		border-left: 1px solid #aaa;
		border-bottom: 3px solid #d21644;
	}

	/*contents*/
	.contents {
		box-sizing: border-box;
		padding: 10px 10px 40px 10px;
	}
	/*footer-menu-hbg*/
	.footer-menu-hbg {
		display: block;
		margin: -48px auto 10px auto;
		box-sizing: content-box;
		width: 30px;
		padding: 8px;
		-webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
		transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		border: 0;
		outline: 0;
		background: rgba(0, 0, 0, 0.5);
	}
	.footer-menu-hbg:hover {
		cursor: pointer;
		background: rgba(0, 0, 0, 0.8);
	}
	.footer-menu-hbg-icon {
		position: relative;
		display: block;
		margin: 10px 0;
	}
	.footer-menu-hbg-icon,
	.footer-menu-hbg-icon:before,
	.footer-menu-hbg-icon:after {
		width: 100%;
		height: 2px;
		-webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
		transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
		background-color: #fff;
	}
	.footer-menu-hbg-icon:before,
	.footer-menu-hbg-icon:after {
		position: absolute;
		top: -10px;
		left: 0;
		content: ' ';
	}
	.footer-menu-hbg-icon:after {
		top: 10px;
	}
	.active .footer-menu-hbg-icon {
		background-color: transparent;
}
	.active .footer-menu-hbg-icon:before,
	.active .footer-menu-hbg-icon:after {
		top: 0;
	}
	.active .footer-menu-hbg-icon:before {
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.active .footer-menu-hbg-icon:after {
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	/* footer-menu */
	ul.footer-menu-parent {
		margin-bottom: 10px;
	}
	ul.footer-menu-parent > li {
		box-sizing: border-box;
		width: 100%;
		margin-bottom: 15px;
	}
	.footer-menu-title {
		box-sizing: border-box;
		width: 100%;
		margin-bottom: 15px;
	}
	ul.footer-menu-child {
		box-sizing: border-box;
		width: 100%;
		margin-bottom: 20px;
	}
	.l-footer-inner {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.footer-address-box,
	ul.footer-btn-set {
		width: 100%;
		margin-bottom: 20px;
	}
	.footer-address-title {
		width: 100%;
		margin-bottom: 10px;
	}
	.footet-address-tokyo,
	.footet-address-osaka {
		margin-bottom: 15px;
	}
	.footet-address-tokyo,
	.footet-address-osaka,
	.footet-address-yamanashi {
		width: 100%;
		padding-right: 0;
	}
	.sidebar-hbg {
		position: absolute;
		top: 0;
		right: -46px;
		display: block;
		box-sizing: content-box;
		width: 30px;
		padding: 8px;
		-webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
		transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		border: 0;
		outline: 0;
		background: rgba(255, 255, 255, 0.5);
	}
	.sidebar-hbg:hover {
		cursor: pointer;
		background: rgba(255, 255, 255, 0.8);
	}
	.sidebar-hbg-icon {
		position: relative;
		display: block;
		margin: 10px 0;
	}
	.sidebar-hbg-icon,
	.sidebar-hbg-icon:before,
	.sidebar-hbg-icon:after {
		width: 100%;
		height: 2px;
		-webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
		transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
		background-color: #666;
	}
	.sidebar-hbg-icon:before,
	.sidebar-hbg-icon:after {
		position: absolute;
		top: -10px;
		left: 0;
		content: ' ';
	}
	.sidebar-hbg-icon:after {
		top: 10px;
	}
	.active .sidebar-hbg-icon {
		background-color: transparent;
}
	.active .sidebar-hbg-icon:before,
	.active .sidebar-hbg-icon:after {
		top: 0;
	}
	.active .sidebar-hbg-icon:before {
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.active .sidebar-hbg-icon:after {
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}

/*フッターのバナー（202002追加）*/
	.footer-bnrs {
		margin-top: 0;
		overflow: hidden;
	}
	.footer-bnrs ul li {
		box-sizing: border-box;
		width: 50%;
		margin-bottom: 6px;
	}
	.footer-bnrs ul li:nth-child(odd) {
		padding-left: 0;
		padding-right: 3px;
	}
	.footer-bnrs ul li:nth-child(even) {
		padding-right: 0;
		padding-left: 3px;
	}

	.sp-footer-bnrs {
		display: block;
	}
	.sp-footer-bnrs ul {
		list-style: none;
		box-sizing: border-box;
		padding: 10px;
		background: #fff;
	}
	.sp-footer-bnrs ul:after {
		content: "";
		display: block;
		clear: both;
	}
	.sp-footer-bnrs ul li {
		box-sizing: border-box;
		float: left;
		width: 50%;
		padding: 5px;
		text-align: center;
	}
	.sp-footer-bnrs ul li:nth-child(odd) {
		clear: both;
	}
/*カラム*/
	.col-2-1 {
		width: 100%;
		float: none;
	}
	.col-3-1 {
		width: 100%;
		float: none;
	}
	.col-3-2 {
		width: 100%;
		float: none;
	}
	.col-4-1 {
		width: 100%;
		float: none;
	}
	.col-5-1 {
		box-sizing: border-box;
		width: 33.33%;
	}
	.col-inner {
		padding-left: 0;
		padding-right: 0;
	}
}

/*次階層のサイドバー、ローカルナビ*/
.sidebar-btn-aim-child-outer {
	position: absolute;
	top: 0;
	left: 220px;
	height: 100%;
	overflow: hidden;
}
ul.sidebar-btn-aim-child01,
ul.sidebar-btn-aim-child02,
ul.sidebar-btn-aim-child03 {
	width: 280px;
	height: 100%;
	margin: 0 0 0 -360px;
}
ul.sidebar-btn-aim-child01 {
	padding: 180px 0 0 0;
}
ul.sidebar-btn-aim-child02,
ul.sidebar-btn-aim-child03 {
	padding: 240px 0 0 0;
}
ul.sidebar-btn-aim-child01 {
	background: url(../img/top/top-mainvisual-menu01-bg.png);
}
ul.sidebar-btn-aim-child02 {
	background: url(../img/top/top-mainvisual-menu02-bg.png);
}
ul.sidebar-btn-aim-child03 {
	background: url(../img/top/top-mainvisual-menu03-bg.png);
}
ul.sidebar-btn-aim-child01 li,
ul.sidebar-btn-aim-child02 li,
ul.sidebar-btn-aim-child03 li {
	width: 100%;
	margin: 0;
	padding: 0;
}
ul.sidebar-btn-aim-child01 li:first-child,
ul.sidebar-btn-aim-child02 li:first-child,
ul.sidebar-btn-aim-child03 li:first-child {
	border-top: 1px solid #fff;
}
ul.sidebar-btn-aim-child01 li a,
ul.sidebar-btn-aim-child02 li a,
ul.sidebar-btn-aim-child03 li a {
	display: block;
	position: relative;
	padding: 10px 10px 10px 24px;
	color: #fff;
	border-bottom: 1px solid #fff;
}
ul.sidebar-btn-aim-child01 li a:hover,
ul.sidebar-btn-aim-child02 li a:hover,
ul.sidebar-btn-aim-child03 li a:hover {
	text-decoration: underline;
}
ul.sidebar-btn-aim-child01 li a:before,
ul.sidebar-btn-aim-child02 li a:before,
ul.sidebar-btn-aim-child03 li a:before {
	position: absolute;
	top: 50%;
	left: 5px;
	margin-top: -8px;
	content: "";
	display: block;
	width: 16px;
	height: 16px;
	background: url(../img/common/arw_white_right32.png) 0 0 no-repeat;
	background-size: 16px;
	background: url(../img/common/arw_white_right16.png) 0 0 no-repeat\9;
}
/******************************************************************************************/
@media (max-width: 767px) {
	.sidebar-btn-aim-child-outer {
		display: none;
	}
}

/***************************フォーム等、シングルカラムページ用のCSS*/
.l-form-wrapper {
	width: 100%;
	background: #faf4f4;
}
.contents-singlecolumn {
	width: 920px;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	background: #fff;
	overflow: hidden;
}
.l-form-header {
	background: #fff;
}
.l-form-header-inner {
	width: 940px;
	margin: 0 auto;
	padding: 10px;
}
.form-header-logo {
	margin: 0;
	padding: 0;
	float: left;
}
.form-header-tel {
	margin: 0;
	padding: 20px 0 0 0;
	float: right;
}
.page-title-singlecolumn {
	padding: 5px 0;
	font-size: 1.6em;
	font-weight: normal;
	line-height: 1.5em;
	color: #fff;
	background: #003d6c;
	vertical-align: middle;
}
.page-title-singlecolumn-inner {
	width: 940px;
	margin: 0 auto;
	padding: 0 10px;
}
/* footer */
.l-form-footer {
	width: 100%;
	background: #454545;
}
.l-form-footer-inner {
	max-width: 960px;
	margin: 0 auto;
	padding-top: 45px;
	padding-bottom: 45px;
}
.form-footer-address-box {
	margin: 0 auto;
	background: #fff;
}
.form-footer-address-box-inner {
	padding: 25px 15px;
}
.btn-prev-next-container {
	margin: 30px auto;
	text-align: center;
}
.btn-prev {
	display: inline-block;
	position: relative;
	padding: 3px 10px 3px 24px;
	border-right: 1px solid #ccc;
}
.btn-prev:before {
	position: absolute;
	top: 50%;
	left: 5px;
	margin-top: -8px;
	content: "";
	display: block;
	width: 16px;
	height: 16px;
	background: url(../img/common/arw_square_lightblue_left32.png) 0 0 no-repeat;
	background-size: 16px;
	background: url(../img/common/arw_square_lightblue_left16.png) 0 0 no-repeat\9;
}
.btn-next {
	display: inline-block;
	position: relative;
	padding: 3px 24px 3px 10px;
}
.btn-next:after {
	float: left;
	position: absolute;
	top: 50%;
	right: 5px;
	margin-top: -8px;
	content: "";
	display: block;
	width: 16px;
	height: 16px;
	background: url(../img/common/arw_square_lightblue_right32.png) 0 0 no-repeat;
	background-size: 16px;
	background: url(../img/common/arw_square_lightblue_right16.png) 0 0 no-repeat\9;
}
.btn-prev-next-dummy {
	display: inline-block;
	padding: 3px 24px 3px 10px;
	color: #999;
	border-right: 1px solid #ccc;
}
#entries,
#agreement {
	height: 150px;
	overflow: auto;
	margin: 1em 0;
	padding: 0.5em;
	background: #fff;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #aaa;
	border-right: 1px solid #ccc;
	border-radius: 6px;
}
#entries ol,
#agreement ol {
	padding-left: 1.5em;
	font-size: 0.875em;
}
@media (max-width: 959px){
	.contents-singlecolumn {
		box-sizing: border-box;
		width: 100%;
		padding: 0 10px 40px 10px;
	}
	.l-form-header-inner {
		box-sizing: border-box;
		width: 100%;
	}
	.form-header-logo {
		margin: 0 auto;
		padding: 0;
		float: none;
		text-align: center;
	}
	.form-header-tel {
		display: none;
	}
	.page-title-singlecolumn {
		font-size: 1.3em;
		line-height: 1.5;
	}
	.page-title-singlecolumn-inner {
		box-sizing: border-box;
		width: 100%;
	}
	.l-form-footer-inner {
		box-sizing: border-box;
		padding-top: 20px;
		padding-bottom: 20px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.form-footer-address-box {
		box-sizing: border-box;
		width: 100%;
	}
	#entries,
	#agreement {
		box-sizing: border-box;
		width: 100%;
	}
}

@media print {
	div.l-sidebar {
		display: none;
	}
	div.l-main {
		margin-left: 0;
		width: 100%;
	}
	.col-2-1 {
		width: 50%;
		float: left;
	}
	.col-3-1,
	.col-3-1-fix {
		width: 33.33%;
		float: left;
	}
	.col-3-2 {
		width: 66.66%;
		float: left;
	}
	.col-4-1,
	.col-4-1-fix {
		width: 25%;
		float: left;
	}
	.col-5-1,
	.col-5-1-fix {
		width: 20%;
		float: left;
	}
}